<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
     >


        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            
            <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Alarm ringing"
            android:layout_gravity="center_horizontal"
            android:textSize="28sp"
			/>

            <TextView
            android:id="@+id/tv_titre"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:textSize="28sp"
			/>
            
            
            <Button
                android:id="@+id/btn_stop"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="Stop Alarm" />
        </LinearLayout>

</RelativeLayout>



